{
    "serial.baudRate": "9600",
    "serial.dataBits": "8",
    "serial.parity": "None",
    "serial.stopBits": "1",
    "serial.flowControl": "None",
    "session.charset": "UTF-8",
    "session.icon": "auto",
    "session.keepAlive": 0,
    "session.system": "linux",
    "session.tcpLowDelay": true,
    "session.tcpKeepAlive": false,
    "session.term": "xterm-256color",
    "ssh.authGssapiWithMic": true,
    "ssh.authKeyboardInteractive": true,
    "ssh.authPassword": true,
    "ssh.authPublicKey": true,
    "ssh.verifyServerFingerprint": true,
    "terminal.answerBack": "Wind",
    "terminal.eraseWithBackground": true,
    "window.autoAdjustRowsAndColumns": true,
    "window.autoAdjustTabTitle": false,
    "window.scrollbackLimit": 0,
    "window.timestampFormat": "[HH:mm:ss]",
    "window.timestampLongFormat": "yyyy-MM-dd HH:mm:ss",
    "window.caretStyle": "block",
    "window.columns": 80,
    "window.rows": 24,
    "window.wordSeparators": "`!@#$^*()=[{]}|;:',<>"
}